/*
Theme Name: TAASA
Description: Theme for TAASA
Author: Tom MacKean
Template: Avada
*/

#wrapper {
border-right:1px solid #e03128;
border-left:1px solid #e03128;
background-image:url(/TAASA-admin/img/topblock.png);
padding-top:24px;
background-position:-1px top ;
}

.menu-item {
background: url(/wp-content/themes/TAASA/img/menu_divider.png) right no-repeat;
}

.fusion-main-menu > ul > li:last-child {
	padding-right:45px !important;
}

.fusion-main-menu > ul > li > a {
	border:none !important;
}

.sub-menu .menu-item {
background:url(/wp-content/themes/TAASA/img/menu_dividerx.png);
}

.img-pagetop {
border-radius:12px;
margin-top:-40px;
}

.events-content-box {
background:#e6e9f5;
border-top:4px solid #e03128;
padding: 15px;
}

.homepage-content-box {
background:#e6e9f5;
border-top:4px solid #e03128;
padding-top:15px;
padding-bottom:15px;
}

#wrapper .post-content .homepage-content-box h2 {
font-size:24px;
line-height:24px;
padding:0;
margin:0 0 10px 0;
text-align:center;
font-weight:600;
}

#wrapper .post-content .homepage-content-box h2 a {
	color:#e03128;
}

#wrapper .post-content .homepage-content-box h2 a:hover {
	color:#333;
}

.homepage-content-box .fusion-column-wrapper p {
padding-left:15px;
padding-right:15px;
text-align:center;
}

.homepage-content-box .fusion-column-wrapper h4 {
padding-left:15px;
padding-right:15px;
text-align:center;
font-weight:600;
margin-top:10px;
margin-bottom:10px;
}

.homepage-content-box .fusion-column-wrapper h5 {
padding-left:15px;
padding-right:15px;
text-align:center;
font-weight:600;
margin-top:6px;
margin-bottom:6px;
}

.post-content p {
margin:0 0 10px 0;
}

#main {
	padding-top:10px !important;
}

.home #main {
	padding-top:0px !important;
}



.home #main .post-content h1 {
	margin-top:10px;
	margin-bottom:10px;
}

.more-info-link {
	color:#e03128;
	text-decoration:none !important;
	font-size:18px;
}

.more-info-link:hover {
	text-decoration:underline;
}

#contactdetails {
	color:#fff;
	font-weight:600;
}

#contactdetails a {
color:#fff;	
font-weight:400;
}

footer h2 {
color:#fff;	
font-size:18px;
}	

#contactdetails a:hover {
color:#fff;	
font-weight:400;
text-decoration:underline;
}

.eventlisting {
width:45%;
min-width:340px;
float:left;
margin-right:4%;
background:#e6e9f5;
border-top:4px solid #e03128;
padding:0 20px 15px 20px;
}

.eventlisting h3, .eventlisting h4 {
text-align:center;
font-weight:bold;
}

.eventfeature {
text-align:center;	
}

.eventdesc {
	margin-top:10px;
}

.eventlisting form {
	text-align:center;
}

.rightpanel {
float:right;
width:330px;
margin-left:20px;
padding-left:15px;
border-left: 1px solid #e23128;
}

.rightpanel td {
padding:3px 10px;
border:1px solid #777;
}

.attpanel {
float:right;
width:380px;
margin-left:20px;
padding-left:15px;
border-left: 1px solid #e23128;
}

.attpanel td {
padding:3px 10px;
border:1px solid #777;
}




.gallerycontainer {
width:300px;
float:right;
margin-left:15px;
text-align:right;
}

.summarygallerycontainer {
width:300px;	
}

.eventdates th {
background:#e23128;
color:#fff;
border:1px solid #777;
padding:3px 10px;
}

.eventdates td {
padding: 3px 10px;
border:1px solid #777;
}

div .other_title {
	display:block;
	font-weight:bold;
	font-size:160%;
	line-height:1.6;
}

div .other_description {
	display:block;
	margin-left:10px;
	margin-top:10px;
}

.sgevent-next-heading, .sgevent-upcoming-heading {
	color:#e43029;
	font-weight:bold;
	font-size:1.1em;
}

.sgevent-next-div, .sgevent-upcoming-div {
	background:#dddddd;
	padding:15px;
	margin-bottom:5px;
	border-left:2px solid #e43029
}

.sgevent-next-title, .sgevent-upcoming-title {
	font-weight:bold;
}

.sgevent-next-venue, .sgevent-upcoming-venue {
	font-weight:bold;
	display:block;
}

.sgevent-next-description, .sgevent-upcoming-description {
	background: #eeeeee;
	padding:10px;
}
	
.sgfront-heading {
	font-weight:bold;
	color:#e43029;
}
.sgfront-title {
	font-weight:bold;
}

.sgfront-div {
	padding:10px;
	border-top:1px solid #777;
	text-align:center;
}

.otherlinks a {
	padding-left:30px;
	font-weight:bold;
}

.confirmationbox {
	border:1px solid green;
	color:green;
	padding:5px 10px;
}

.alertbox {
	border:1px solid #e23128;
	color:#e23128;
	padding:5px 10px;
}

.sgevent {
	background:#e6e9f5;
	padding: 15px;
	border-top:4px solid #e03128;
	margin-bottom:15px;
}

.fusion-pricing-table .panel-body .price .integer-part {
	font-size:36px !important;
}

.full-boxed-pricing .panel-body .price .decimal-part, .full-boxed-pricing .panel-body .price .currency {
	top: -10px !important;
}

.pricing-table-1 .panel-footer {
	font-size: 18px;
	font-weight:bold;
}

input[type="email"], input[type="password"] {
	border-color: #D2D2D2;
	color: #333;
	background:#fff;
	border:1px solid #d2d2d2;
	font-size:13px;
	padding:8px 15px;
	margin-right:1%;
	width:100%;
	box-sizing:border-box;
}



#logout-link {
text-align:right;
display:block;
margin-top:20px;
font-weight:bold;	
	
}

#Member-logout-link {
	text-align:right;
	padding-right:36px;
	margin-top:-24px;
}

#Member-logout-link a {
	color:#fff;
	font-size:10px;
	display:block;
}

.post-content p a, .post-content li a {
	text-decoration:underline;
}

	
@media screen and (min-width: 800px) {
    #socialmedia {
        float:right;
    }
	


}

.reading-box-right {
	float: right; 
	margin: 0 0 1rem 1rem;
	width: 30%;
}
@media screen and (max-width: 800px) {
	.reading-box-right {
		float: none; 
		margin: 1rem;
		width: 100%;
	}
}

/* FORMS */

.taasaform input[type="text"],
.taasaform input[type="email"],
.taasaform input[type="number"],
.taasaform input[type="tel"],
.taasaform input[type="password"],
.taasaform input[type="file"]
 {
	box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1) inset;
	font-size:13px;
	border: 1px solid #D2D2D2;
	padding: 4px 15px;
	margin-right:1%;
	box-sizing:border-box;
	font: 100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
}

.taasaform input.error {
	border:1px solid red;
}

.taasaform label.error {
	padding-left:10px;
	color:red;
}

.taasaform input[type="text"].narrow,
.taasaform input[type="email"].narrow,
.taasaform input[type="number"].narrow,
.taasaform input[type="tel"].narrow,
.taasaform input[type="password"].narrow,
.taasaform input[type="file"].narrow
 {
	width:80px;
}
.taasaform input[type="text"].normal,
.taasaform input[type="email"].normal,
.taasaform input[type="number"].normal,
.taasaform input[type="tel"].normal,
.taasaform input[type="password"].normal,
.taasaform input[type="file"].normal {
	width:200px;
}
.taasaform input[type="text"].wide,
.taasaform input[type="email"].wide,
.taasaform input[type="number"].wide,
.taasaform input[type="tel"].wide,
.taasaform input[type="password"].wide,
.taasaform input[type="file"].wide {
	width:400px;
}

.taasaform input[type="text"].full,
.taasaform input[type="email"].full,
.taasaform input[type="number"].full,
.taasaform input[type="tel"].full,
.taasaform input[type="password"].full,
.taasaform input[type="file"].full {
	width:95%;
}

.taasaform label.fieldtitle {
	display:block;
	font-weight:600;
}

/*REMOVE RED LINE ABOVE MENU*/

#nav ul li > a,
#sticky-nav ul li > a,
.navigation li.current-menu-ancestor > a {
  border-top: 0;
}

.pageheading {
	margin-top:15px;
	color:#e03128;
	font:18px/20px "MuseoSlab500Regular",arial,helvetica,sans-serif
}


h4.eventtitle {
	font-weight:bold;
	background:#333;
	color:#fff !important;
	padding:4px 10px;
}

.othereventstate {
	background: #e03128;
	padding: 4px 15px;
	color:#ffffff !important;
	font-weight:bold !important;
	font-size:120% !important;
}


/*TASSA REVIEW MENU*/

/* Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	font-weight: normal;
	text-decoration: none;
	line-height: 1;
	font-size: 1em;
	position: relative;
}
#cssmenu a {
	line-height: 1.2;
}

#cssmenu {
	width: 100%;
	border-bottom: 2px solid #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#cssmenu > ul > li:first-child {
	background: #f2f2f2;
	
	border: 1px solid #ccc;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
#cssmenu > ul > li:first-child > a {
	padding: 15px 10px;
	border: none;
	border-top: 1px solid #ccc;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	text-align: center;
	font-size: 1.2em;
	font-weight: 300;
	color:#333;
	font-weight:bold;
}
#cssmenu > ul > li:first-child > a > span {
	padding: 0;
}


#cssmenu > ul > li {
	background: #eee;
	
}
#cssmenu > ul > li:hover {
	background: #ddd;
}
#cssmenu > ul > li > a {
	font-size: 1em;
	display: block;
	color: #333;
	border: 1px solid #ccc;
	border-top: none;
	font-weight:bold
}
#cssmenu > ul > li > a > span {
	display: block;
	padding: 12px 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#cssmenu > ul > li > a:hover {
	text-decoration: none;
}
#cssmenu > ul > li.active {
	border-bottom: none;
}
#cssmenu > ul > li.has-sub > a span {
	background: url(menu_images/icon_plus.png) 96% center no-repeat;
}
#cssmenu > ul > li.has-sub.active > a span {
	background: url(menu_images/icon_minus.png) 96% center no-repeat;
}

/* Sub menu */
#cssmenu ul ul {
	display: none;
	background: #fff;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
#cssmenu ul ul li {
	padding: 0;
	border-bottom: 1px solid #ccc;
	border-top: none;
	background: #f7f7f7;

}
#cssmenu ul ul li:last-child {
	border-bottom: none;
}
#cssmenu ul ul a {
	padding: 10px 10px 10px 25px;
	display: block;
	color: #333;
	font-weight:bold;
	font-size: .9em;
	font-weight: normal;
}
#cssmenu ul ul a:before {
	content: '\00BB';
	position: absolute;
	left: 10px;
	color: #e23128;
}
#cssmenu ul ul a:hover {
	color: #e23128;
}

/*END TASSA REVIEW MENU*/

/*MEMBER LOGIN FORM*/

#TAASAmemberformcontainer {
	padding:10px;
	background:#f2f2f2;
	border: 1px solid #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.TAASAloginformtitle {
	font-size: 1em;
	font-weight:bold;
	display:block;
}

.TAASAloginforminput {
	width:100%;
	max-width:400px;
}

.TAASAloginformlink {
	font-size: .9em;
}

.memberprofilecontainer div {
	padding-bottom:15px;
}

.memberprofilecontainer input[type="text"], .memberprofilecontainer input[type="email"] {
border: 1px solid #d2d2d2;
color:#333;
padding:8px 15px;
margin-right:1%;
width:100%;
box-sizing:border-box;
}

.memberprofilecontainer label {
	font-weight:bold;
}

.taasapanel {
	background:#f2f2f2;
	border:1px solid #e43029;
	padding:10px;
}

/*END MEMBER LOGIN FORM*/

/*TR PAGE*/

.TRdate {
	padding: 30px 0 5px 0;
	font-size:30px;
	color:#e03128;
}

.TRvol {
	font-size:11px;
	font-style:italic;
	padding-bottom:15px;
}

.TReditor {
	padding-bottom:15px;
}

.TRcovertext {
	margin-left:15px;
	background: #f2f2f2;
	padding:10px;
	font-style:italic;
}

.TAASAerror {
	color:red;
	font-weight:bold;
}
.TAASAsuccess {
	color:green;
	font-weight:bold;
}

/*END TR PAGE*/

/*TR ORDER PAGE*/

#TRordertable {
	border-collapse:collapse;	
}


.TRsectionrow {
	background: #f2f2f2;
	font-weight:bold;
}

#TRordertable td {
	padding:2px 10px;
}

.TRqtybox {
	width:40px;
}

.TRtotalcell {
	text-align:right;
}

#TRsubtotalcell {
	border-top:1px solid #333;
	border-bottom:1px solid #333;
	font-weight:bold;
	text-align:right;
}

#TRpostagecell {
	border-top:1px solid #333;
	border-bottom:2px solid #333;
	font-weight:bold;
	text-align:right;
}

#TRgrandtotalcell {
	border-bottom:2px solid #333;
	font-weight:bold;
	text-align:right;
}

#TRqtycontainer  {
	float:left;
	padding:15px;	
	width:420px;
}

#TRdetailscontainer {
	float:left;
	padding:15px;
	width:420px;		
}

#TRdetailscontainer .title {
	padding:0;
	margin:0;
	display:block;
	font-weight:bold;
}

#TRdetailscontainer .TRorderinput {
	border:1px solid #d2d2d2;
	color:#333;
	background:#fff;
	padding:4px 15px;
	width:100%;
}

label.error {
	color:#e23128;
	font-size:11px;
	font-weight:bold;
}

.eventfeature {
	position:relative;
}

/*.studygroupbanner {
	position:absolute;
	bottom:0;
	right:0;
}*/

.studygroupevent {
	background:#e43029;
	padding:5px 10px;
	color:#fff;
	font-weight:bold;
	margin-bottom:15px;
}

.frontpagereviewimg {
	height:260px;
	text-align:center;
	margin-bottom:15px;
}

.sgeventimg  {
	float:left;
	margin-right:15px;
}

/*.sgeventtext  {
	float:left;
}*/
.sgeventimg img {
	width:260px;
}

.morerecentevents {
	background:#e6e9f5;
	border-top:4px solid #e03128;
	padding:10px;
}

.moreeventcontainer {
	width:100%;
	background: #d4d6e1;
	padding:0 15px;
	margin-bottom:5px;
}

.moreeventtext {
	float:left;
}

.moreeventform {
	float:right;
	padding-top:30px;
}